CREATE TABLE gms_award_fund_alloc_int (
    AWARD_FUND_ALLOC_INTERFACE_ID    NUMBER(18, 0) ,
    LOAD_REQUEST_ID                  NUMBER(18, 0) ,
    AWARD_NUMBER                     VARCHAR2(1200),
    PROJECT_NUMBER                   VARCHAR2(960) ,
    ISSUE_NUMBER                     VARCHAR2(800) ,
    FUNDING_AMOUNT                   NUMBER        ,
    PROCESSED_STATUS                 VARCHAR2(120) ,
    PROCESSED_MESSAGE                VARCHAR2(4000),
    MESSAGE_CODE                     VARCHAR2(800) ,
    MESSAGE_USER_ACTION              VARCHAR2(4000),
    MESSAGE_USER_DETAILS             VARCHAR2(4000),
    CREATION_DATE                    TIMESTAMP(6)      NOT NULL,
    CREATED_BY                       VARCHAR2(256)     NOT NULL,
    OBJECT_VERSION_NUMBER            NUMBER(9, 0)      NOT NULL,
    LAST_UPDATED_BY                  VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE                 TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN                VARCHAR2(128) ,
    AWARD_FUND_ALLOC_INTERFACE_ID    NUMBER(18, 0) ,
    LOAD_REQUEST_ID                  NUMBER(18, 0) ,
    AWARD_NUMBER                     VARCHAR2(1200),
    PROJECT_NUMBER                   VARCHAR2(960) ,
    ISSUE_NUMBER                     VARCHAR2(800) ,
    FUNDING_AMOUNT                   NUMBER        ,
    PROCESSED_STATUS                 VARCHAR2(120) ,
    PROCESSED_MESSAGE                VARCHAR2(4000),
    MESSAGE_CODE                     VARCHAR2(800) ,
    MESSAGE_USER_ACTION              VARCHAR2(4000),
    MESSAGE_USER_DETAILS             VARCHAR2(4000),
    CREATION_DATE                    TIMESTAMP(6)      NOT NULL,
    CREATED_BY                       VARCHAR2(256)     NOT NULL,
    OBJECT_VERSION_NUMBER            NUMBER(9, 0)      NOT NULL,
    LAST_UPDATED_BY                  VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE                 TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN                VARCHAR2(128) ,
    CONSTRAINT pk_gms_award_fund_alloc_int PRIMARY KEY (AWARD_FUND_ALLOC_INTERFACE_ID, AWARD_FUND_ALLOC_INTERFACE_ID)
);
